Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DbSite..::.GroupCreator Property
DbSite Class See Also Send Feedback

Whether the site is a group creator.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#
    public bool GroupCreator { get; set; }

Visual Basic (Declaration)
    Public Property GroupCreator As Boolean

Visual C++
    public:
    property bool GroupCreator {
    	bool get ();
    	void set (bool value);
    }

# Remarks

Only the local site could be applied as a group creator. The group creator would create the initial membership database, defining a replication group of just the one site, rather than trying to join an existing group when it starts for the first time.

# See Also

DbSite Class
BerkeleyDB Namespace